Loading...
Searching...
No Matches
ValueVoxelCIter::Parent Struct Reference

`#include <openvdb/points/IndexIterator.h>`

## Public Member Functions

| Parent ()=default
| Parent (Index32 offset)
Index32 | getValue (unsigned) const

## Constructor & Destructor Documentation

## Parent() [1/2]

Parent | ( |  | ) |

default

## Parent() [2/2]

Parent | ( | Index32 | offset | ) |

inlineexplicit

## Member Function Documentation

## getValue()

Index32 getValue | ( | unsigned |  | ) | const

inline